Search found 1 match

by sarble
Mon Jan 29, 2007 12:09 am
Forum: [3.0/Olympus] Discussion
Topic: phpBB2 -> phpBB3 Upgrade Script Discussion
Replies: 315
Views: 215757

Re: phpBB2 -> phpBB3 Upgrade Script Discussion

howdy i just tryed the converter and it gave me this sql error msg. the only mod i have installed is the extreme styles mod. i took a copy of the db and hosted it localy i dont know if that makes a difference. short version is "f.cat_id must appear in the Group By clause". i have no clue why this is...